
*{
   
    background: rgb(25,185,163);
    background: linear-gradient(90deg, rgba(25,185,163,1) 0%, rgba(15,15,198,1) 35%, rgba(55,214,255,0.8435749299719888) 100%); 
    
}
div{
    
    margin-top: 200px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
    box-shadow: 5px 20px 20px -1px black;
    
}
img{
    width: 100%;
}
.style{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-shadow: 0.2em 0.2em #333;
    text-align: center; 
    background: rgb(15,198,21);
    background: linear-gradient(90deg, rgba(15,198,21,1) 13%, rgba(25,185,163,1) 31%, rgba(55,214,255,0.8435749299719888) 67%); 
    color: aliceblue;   
    border-radius: 30px;
}

